.cardTeam {
    background: #24314A;
    width: 100%;
    padding: 6px 24px;
    border-radius: 16px;
    margin-bottom: 12px;
}

.teamLogo {
    background: #F5F5F5;
    border-radius: 24px;
    display: block;
    text-align: center;
    width: 140px;
    padding: 3px 0;
}

.total {
    text-align: center;
    font-size: 20px;
    line-height: 26px;
    font-style: italic;
    padding: 10px;
}

.statsRow {
    text-wrap: none;
}